M_VipPointsMallCFG = {}

function M_VipPointsMallCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_VipPointsMallCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, VipLevel = 4, ItemDesc = "10万金币", ItemId = 1, ItemCount = 100000, DailyStock = 50, VipNtegralCount = 20}
	self.datas[2] = {ID = 2, VipLevel = 4, ItemDesc = "狂暴x20", ItemId = 17, ItemCount = 20, DailyStock = 30, VipNtegralCount = 40}
	self.datas[3] = {ID = 3, VipLevel = 4, ItemDesc = "兑换石x1", ItemId = 41, ItemCount = 1, DailyStock = 20, VipNtegralCount = 10}
	self.datas[4] = {ID = 4, VipLevel = 4, ItemDesc = "钻石x100", ItemId = 2, ItemCount = 100, DailyStock = 30, VipNtegralCount = 60}
	self.datas[5] = {ID = 5, VipLevel = 4, ItemDesc = "青铜鱼雷x1", ItemId = 24, ItemCount = 1, DailyStock = 30, VipNtegralCount = 25}
	self.datas[6] = {ID = 6, VipLevel = 4, ItemDesc = "白银鱼雷x1", ItemId = 25, ItemCount = 1, DailyStock = 20, VipNtegralCount = 100}
	self.datas[7] = {ID = 7, VipLevel = 4, ItemDesc = "黄金鱼雷x1", ItemId = 26, ItemCount = 1, DailyStock = 10, VipNtegralCount = 200}
	self.datas[8] = {ID = 8, VipLevel = 4, ItemDesc = "钻石鱼雷x1", ItemId = 27, ItemCount = 1, DailyStock = 5, VipNtegralCount = 800}
	self.datas[9] = {ID = 9, VipLevel = 4, ItemDesc = "灵珠x1", ItemId = 94, ItemCount = 1, DailyStock = 10, VipNtegralCount = 500}
end

M_VipPointsMallCFG:init()
